<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sitio Web</title>
    <meta name="author" content="Cecilia Carbajal🌻 " />
    <meta name="description" content="Ejercicio 2 Sitio Web" />
    <link rel="icon" href="./icons/favicon.ico" />
  </head>

<body>
    <header>
      <nav>
        <ul>
          <li><a href="./AboutMe.html">Sobre Mi</a></li>
          <li><a href="./proyectos.html">Proyectos</a></li>
          <li><a href="#Contact">Contacto</a></li>
        </ul>
      </nav>
    </header>
    <main>
        <section id="Contact">
          <h1>¿CÓMO CONTACTAR CONMIGO?</h1>
          <aside>
                <p>Enviame un Email a 
                    <a 
                    href="mailto:zoe.porta.garcia@example.com"
                    >zoe.porta.garcia@hackaboss.com
                    </a>
                </p>
                <p>Llamame al
                    <a 
                    href="tel:+34661896163">661 89 61 63
                    </a>
                </p>
          </aside>
        </section>
    </main>
     <footer>
      <p>@Zoe Porta-2021</p>
    </footer>
</body>
</html>